plurals.example = Vous avez {numPhotos, plural, =0 {aucune photos.}=1 {une photo.}other {# photos.}}
acceptance.notification.to.other.freelances.business.proposals.count = {proposalCount, plural, =1{1 proposition reçue} other{# propositions reçues}} de ce freelance
admin.dashboard.news.title = News for : {type} {locale} {hasOngoingMissions,select,true{with an}false{without an}other{}} ongoing missions
admin.mission.summary.freelancer.rate = <b>Taux {temporalUnit, select, DAY {journalier} HOUR {horaire} other {}} freelance :</b>
admin.mission.summary.monthly.work.amount.frequency = <b>Fréquence:</b> {workAmount}&nbsp;{temporalUnit, select, DAY {jours} HOUR {heures} other {}}/mois
agreement.pdf.mission.duration = Durée de la mission : {months} mois
agreement.pdf.mission.frequency = Fréquence de la mission : {days, plural, =1{1 jour} other{# jours}}
analytics.general.missions = {nbMissions, plural, =0{mission} =1{mission} other{missions}}
appraisal.screen.work.again.with.relationship.title = {missionCount, plural, =1{Félicitations, vous avez terminé votre première mission avec {freelancerName} !}other{Félicitations, vous avez terminé votre #ème mission avec {freelancerName} !}}
business.proposal.client.card.mission.count = {missionCount, plural, =0{} =1{<strong>1</strong> mission} other{<strong>#</strong> missions}}
client.missions.filters.owners.label = {count, plural, offset:0 =1{Responsable} other{Responsables}}
client.project.mission.location_details.ON_SITE_PART_TIME = À temps partiel dans les locaux du client {numberOfAllowedRemoteDays, select, undefined {} other {(télétravail {numberOfAllowedRemoteDays} jours/semaine)}}
company.invitation.email.footer.title = {nbMembers, plural, =0{Passez en mode équipe sur Malt !} other{{range, select, LESS_THAN_TEN{{nbMembers, plural, =1{Déjà {nbMembers} membre dans votre équipe sur Malt !} other{Déjà {nbMembers} membres dans votre équipe sur Malt !}}} TEN_AND_MORE{Bravo ! Déjà {nbMembers} membres dans votre équipe sur Malt !} other{}}}}
company.invitation.landing.kpi.usage.duration = <strong>Plus de {years, plural, =0{{months} mois} =1{1 an {months, plural, =0{} other{et {months} mois}}} other{{years} ans {months, plural, =0{} other{et {months} mois}}}}</strong> que {enterpriseName} utilise la plateforme Malt pour trouver <strong>des freelances pour ses projets</strong>.
company.invitation.landing.kpi.usage.duration.figure = {years, plural, =0{{months} <span>mois</span>} =1{1 <span>an</span>} other{{years} <span>ans</span>}}
company.invitation.landing.kpi.usage.duration.no.company.name = <strong>Plus de {years, plural, =0{{months} mois} =1{1 an {months, plural, =0{} other{et {months} mois}}} other{{years} ans {months, plural, =0{} other{et {months} mois}}}}</strong> que votre entreprise utilise la plateforme Malt pour trouver <strong>des freelances pour ses projets</strong>.
company.invitation.landing.link.subtitle = Faites comme {nbOfMostActiveMembers, plural, =1 {{member0}} =2 {{nbOtherMembers, plural, =0{{member0} et {member1} } =1 {{member0}, {member1} et # autre membre} =2 {{member0}, {member1} et # autres membres} other{{member0}, {member1} et # autres membres} }} other{} } de votre équipe, collaborez avec des freelances sur Malt.
company.invitation.mail.content.intro.with.members = Comme {nbOfMostActiveMembers, plural, =1 {{member0}} =2 {{member0} et {member1}} =3 {{nbMembers, plural, offset:2 =3{{member0}, {member1} et {member2}} other{{member0}, {member1} et # autres de vos collaborateurs}}} other{}}, utilisez Malt pour travailler en toute sécurité avec <strong>les meilleurs freelances</strong> et réaliser vos projets d'entreprise.
company.invitation.mail.content.team.count = {nbMembers, plural, =0{} =1 {Faites partie des premiers collaborateurs de votre équipe} other{Déjà {nbMembers} de vos collaborateurs sont dans votre équipe}}
company.invitation.mail.pof.content.freelancers.count = {nbFreelancers, plural, =0{} =1 {{nbFreelancers} freelance a déjà travaillé} other{{nbFreelancers} freelances ont déjà travaillé}} avec votre entreprise
company.members.main.title = {nbMembers, plural, =1{1 membre {companyName}} other{# membres {companyName}}}
company.share.freelancers.list.mail.content.freelancers.count = {nbFreelancers, plural, =0{} =1 {{nbFreelancers} freelance a déjà travaillé} other{{nbFreelancers} freelances ont déjà travaillé}} avec votre entreprise
company.wallet.header = {nbTransfers, plural, =0{Aucune opération} other{Liste des opérations}}
compliance.file.refused.with.reason = {reasonType, select, UNKNOWN {{ detailsAvailable, select, true {"{details}"}other {Raison non fournie par MangoPay} }} other {{ reasonType, select, DOCUMENT_DO_NOT_MATCH_ACCOUNT_DATA {Le document ne correspond pas aux autres informations de l'utilisateur (libellé du RIB, des factures, autres documents)} DOCUMENT_DO_NOT_MATCH_USER_DATA {Le document ne correspond pas aux autres informations de l'utilisateur (libellé du RIB, des factures, autres documents)} DOCUMENT_HAS_EXPIRED {Le document n'est plus valide} DOCUMENT_INCOMPLETE {Le document est incomplet (par exemple le recto et le verso de la CNI doivent être sur un seul PDF)} DOCUMENT_FALSIFIED {Le document a été détecté comme étant falsifié} DOCUMENT_NOT_ACCEPTED {Ce n'est pas le type de document attendu} DOCUMENT_UNREADABLE {Le document est illisible} other {} }{ detailsAvailable, select, true { (détails : "{details}")} other {} }} }
compliance.file.status.label = {statusType, select, CREATED {En cours de soumission à MangoPay} VALIDATION_ASKED {<span class="txt-important">En attente de validation</span><br/><br/><small>Notre partenaire bancaire a reçu le document. Selon son humeur la validation prend en moyenne une journée ouvrée.</small>} VALIDATED {Validé} REFUSED {Refusé} other {Inconnu}}
cost.plus.mission.awaiting.estimation.amount = Estimation du nombre {temporalUnit, select, DAY {de jours} HOUR {d'heures} other {}}
cost.plus.mission.client.notification.legend = {temporalUnit, select, DAY {déclarés} HOUR {déclarées} other {}} par le freelance
cost.plus.mission.client.notification.title = Nombre {temporalUnit, select, DAY {de jours} HOUR {d'heures} other {}}
cost.plus.mission.contract.details.daily.rate = Taux {temporalUnit, select, DAY {journalier} HOUR {horaire} other {}} (HT)
cost.plus.mission.contract.details.daily.rate.including.taxes = Taux {temporalUnit, select, DAY {journalier} HOUR {horaire} other {}} (TTC)
cost.plus.mission.contract.details.information.legend = À la fin de chaque mois le freelance indiquera le nombre réel {temporalUnit, select, DAY {de jours travaillés} HOUR {d'heures travaillées} other {}} pour émettre une facture.
cost.plus.mission.freelance.notification.client.waiting.for.validation.work.amount.since.last.invoice = Indiquez combien {temporalUnit, select, DAY {de jours} HOUR {d'heures} other {}} vous avez travaillé depuis votre dernière facture du {lastInvoiceDate}. Il faudra ensuite attendre que le client valide pour terminer définitivement la mission.
cost.plus.mission.freelance.notification.client.waiting.for.validation.work.amount.since.mission.start = Indiquez combien {temporalUnit, select, DAY {de jours} HOUR {d'heures} other {}} vous avez travaillé depuis le début de la mission
cost.plus.mission.freelance.notification.estimation.legend.disabled = Vous pourrez indiquer le nombre {temporalUnit, select, DAY {de jours travaillés} HOUR {d'heures travaillées} other {}} pour ce mois lorsque les déclarations des mois précédents seront renseignées.
cost.plus.mission.freelance.notification.estimation.legend.in.preparation.period = Cette déclaration a été soumise à votre client pour validation. Vous pouvez toujours la modifier tant qu'elle n'a pas été acceptée.
cost.plus.mission.lot.client.validation.worked.amount.quantity = {workAmount} {temporalUnit, select, DAY {jours} HOUR {heures} other {}}
cost.plus.mission.lot.estimation.worked.amount.quantity = Nombre {temporalUnit, select, DAY {de jours travaillés} HOUR {d'heures travaillées} other {}}
cost.plus.mission.pdf.summary.details.subtitle = Sur la base de {workAmount} {temporalUnit, select, DAY {{workAmount, plural, =1{jour} other{jours}}} HOUR {{workAmount, plural, =1{heure} other{heures}}} other {}} / mois proposée par le freelance
cost.plus.mission.pdf.summary.freelancer.rate = Taux {temporalUnit, select, DAY {journalier} HOUR {horaire} other {}} du freelance
cost.plus.mission.pdf.summary.temporal.unit.amounts = Tarification {temporalUnit, select, DAY {journalière} HOUR {horaire} other {}}
cost.plus.mission.pdf.summary.temporal.unit.total = Total {temporalUnit, select, DAY {journalier} HOUR {horaire} other {}}
cost.plus.mission.table.head.work.amount.quantity = {temporalUnit, select, DAY {Nbre de jours} HOUR {Nbre d'heures} other {}}
customer.brief.detail.freelancers.missing.freelancers = {count, plural, =0{Aucun freelance n'a répondu à votre proposition de mission} =1{1 seul freelance a répondu à votre proposition de mission} other{# freelances seulement ont répondu à votre proposition de mission}}
customer.brief.detail.header.stepper.step.2 = {nbFreelancers, plural, =0{Votre projet<br/>n’a pas encore été vu} =1{# freelance<br/>a vu votre projet } other{ # freelances<br/>ont vu votre projet}}
customer.brief.detail.header.stepper.step.2.tooltip = {nbFreelancers, plural, =0{Nous sommes en train de sélectionner les profils pertinents pour votre besoin} other{Des freelances ont vu votre projet. Ils vous contacteront très vite s'ils sont intéressés}}
customer.brief.detail.header.stepper.step.3 = {nbConversations, plural, =0{Pas de conversation<br/>en cours} =1{# conversation<br/>en cours} other{# conversations<br/>en cours}}
customer.brief.detail.header.stepper.step.4 = {nbQuotes, plural, =0{Pas de devis<br/>reçu} =1{# devis<br/>reçu} other{# devis<br/>reçus}}
customer.brief.detail.header.stepper.step.5 = {nbApplicationAccepted, plural, =0{Devis<br/>à valider}other{Devis<br/>validé}}
customer.brief.detail.header.stepper.step.v2.3.tooltip = {nbConversations, plural, =0{Nous vous notifierons une fois que des freelances auront postulé} other{Des freelances vous ont contacté ! Veuillez indiquer si leur profil vous intéresse ou non}}
customer.brief.detail.header.stepper.step.v2.4.tooltip = {nbQuotes, plural, =0{Une fois la conversation engagée, demandez une proposition de devis} =1{Bonne nouvelle, premier devis reçu ! Pensez à le valider} other{Bonne nouvelle, premiers devis reçus ! Pensez à les valider}}
customer.brief.detail.header.stepper.step.v2.5.tooltip = {nbQuotes, plural, =0{Vérifiez les devis reçus. Vous pouvez demandez des modifications si nécessaire} other{Une fois le devis approuvé, la mission commencera avec le freelance concerné}}
customer.brief.detail.header.stepper.step.v2.6.tooltip = {nbApplicationAccepted, plural, =0{Une fois le devis approuvé, votre mission commence avec le freelance. Bravo !} other{Vous avez trouvé votre freelance, bravo !}}
customer.brief.management.ARCHIVED.count = {count, plural, offset:0 =0{Malt Plus archivé (0)} =1{Malt Plus archivé (1)} other{Malt Plus archivés (#)}}
customer.brief.management.DRAFT.count = {count, plural, =0{Brouillon (0)} =1{Brouillon (1)} other{Brouillons (#)}}
customer.brief.management.ON_GOING.count = {count, plural, offset:0 =0{Malt Plus en cours (0)} =1{Malt Plus en cours (1)} other{Malt Plus en cours (#)}}
customer.brief.management.interested.freelancers = {count, plural, offset:0 =0{Freelance (0)} =1{Freelances (1)} other{Freelance intéressés (#)}}
customer.brief.management.new.applications = {count, plural, offset:0 =1{1 nouvelle candidature} other{# nouvelles candidatures}}
customer.brief.management.pending.business.proposal = {count, plural, =1{1 devis en attente} other{# devis en attente}}
customer.brief.management.pending.steps = {count, plural, =1{1 étape restante} other{# étapes restantes}}
customer.brief.management.selected.freelancers = {count, plural, =1{Freelance sélectionné (1)} other{Freelances sélectionnés (#)}}
customer.brief.management.v2.table.row.status.ONGOING.CONVERSATION = {nbConversations, plural, =1{# conversation en cours} other{# conversations en cours}}
customer.brief.management.v2.table.row.status.ONGOING.FREELANCE_SEEN = {nbFreelancers, plural, =1{# freelance a vu votre projet } other{ # freelances ont vu votre projet}}
customer.brief.management.v2.table.row.status.ONGOING.QUOTATION = {nbQuotes, plural, =1{# devis reçu} other{# devis reçus}}
customer.pof.comments.created = {ref, select, TODAY{{date} Aujourd'hui} YESTERDAY{{date} Hier} other{{date}}}
customer.pof.comments.modified = {ref, select, TODAY{Modifié à {date} Aujourd'hui} YESTERDAY{Modifié à {date} Hier} other{Modifié le {date}}}
customer.pof.comments.summary = {count, plural, offset:0 =1{1 commentaire} other{# commentaires}}
customer.pof.profile.card.recommendation.label = {count, plural, offset:0 =1{1 recommandation} other{# recommandations}}
customer.pof.profile.card.workplace.preference.tooltip = {workPlacePreference, select, REMOTE{{firstName} effectue des missions de télétravail} ONSITE{{firstName} peut faire une mission entière dans vos locaux} PARTIALLY_ONSITE{{firstName} peut travailler en partie dans vos locaux} other{}}
dashboard.alert.cta.label = {type, select,VISIBILITY {En savoir plus}NOT_AVAILABLE {Modifier ma disponibilité}NOT_AVAILABLE_WITH_DATE {Modifier ma disponibilité}AVAILABLE_AND_VERIFIED_FULL {Re-confirmer}AVAILABLE_AND_VERIFIED_PARTIAL {Re-confirmer}AVAILABLE {Confirmer ma disponibilité}AVAILABLE_SOON {Modifier ma disponibilité}ASK_AVAILABLE_SOON{Confirmer ma date de disponibilité}other {}}
dashboard.alert.subtitle = {type, select, VISIBILITY{ Il se peut que certaines informations manquent à votre profil } NOT_AVAILABLE{ Si vous êtes disponible ou si vous avez une date de disponibilité, mettez à jour votre statut. } NOT_AVAILABLE_WITH_DATE{ Vous avez affirmé être disponible à partir du {date} } AVAILABLE_AND_VERIFIED_FULL{Disponibilité confirmée {lastValidation}. N'oubliez pas de la confirmer <strong>toutes les semaines</strong>, ou <a href="{url}">modifiez votre statut</a>} AVAILABLE_AND_VERIFIED_PARTIAL{Disponibilité confirmée {lastValidation}. N'oubliez pas de la confirmer <strong>toutes les semaines</strong>, ou <a href="{url}">modifiez votre statut</a>} AVAILABLE{ N'oubliez pas de confirmer votre disponibilité <strong>toutes les semaines</strong> pour rester visible, ou <a href="{url}">modifiez votre statut</a>. } AVAILABILITY_CONFIRMATION{ Votre visibilité est boostée dans les résultats de recherche } AVAILABLE_SOON{Vous avez confirmé que vous serez à nouveau disponible à partir du {date}. Si ce n'est plus le cas, <a href="{url}">modifiez le statut de votre disponibilité</a>} ASK_AVAILABLE_SOON{Si oui, vous pouvez apparaître dès aujourd'hui comme bientôt disponible. Si non, pensez à <a href="{url}">modifier votre date de retour à la disponibilité</a>} other{  }}
dashboard.alert.title = {type, select, VISIBILITY{Votre profil est invisible dans les résultats de recherche} NOT_AVAILABLE{Votre profil est indisponible} NOT_AVAILABLE_WITH_DATE{Votre profil est indisponible} AVAILABLE_AND_VERIFIED_FULL{Disponibilité confirmée, à temps plein} AVAILABLE_AND_VERIFIED_PARTIAL{Disponibilité confirmée, à temps partiel} AVAILABLE{Disponibilité non confirmée} AVAILABILITY_CONFIRMATION{Vous avez confirmé votre disponibilité} AVAILABLE_SOON{Votre profil est visible sous le statut Disponible bientôt} ASK_AVAILABLE_SOON{Serez-vous bien disponible à partir du {date} ?} other{}}
dashboard.availability.status = {statusAvailability, select, AVAILABLE_AND_VERIFIED { Votre profil est boosté dans le moteur de recherche } AVAILABLE { Vous cherchez une mission en ce moment ? } other { Votre profil est invisible dans le moteur de recherche } }
dashboard.client.badge.mission = {nbMissions, plural, =1 {<strong>#</strong> mission <br>terminée} other {<strong>#</strong> missions <br>terminées}}
dashboard.client.badge.payment.late = {nbLatePayment, plural, offset:0 =1{# retard} other{# retards}}
dashboard.client.badge.payment.terms = {nbPaymentTerm, plural, =1 {# jour} other {# jours}}
dashboard.client.collab.title = {nbMembers, plural, =0{Passez en mode équipe sur Malt !} other{{range, select, LESS_THAN_TEN{{nbMembers, plural, =1{Déjà {nbMembers} membre dans votre équipe sur Malt !} other{Déjà {nbMembers} membres dans votre équipe sur Malt !}}} TEN_AND_MORE{Bravo ! Déjà {nbMembers} membres dans votre équipe sur Malt !} other{}}}}
dashboard.conversation.automatic.title = {sex, select,MAN { Envoyer un message à {firstname} pour décliner sa proposition}WOMAN { Envoyer un message à {firstname} pour décliner sa proposition}other { Envoyer un message à {firstname} pour décliner sa proposition}}
dashboard.freelancer.invitation.created.profile = {nbProfile, plural, offset:0 =1{a créé son profil sur Malt} other{ont créé leur profil sur Malt}}
dashboard.freelancer.invitation.created.profile.subtitle = Aidez {nbProfile, plural, =1 {{name}} other{les}} a construire {nbProfile, plural, =1{sa} other{leur}} réputation sur Malt en {nbProfile, plural, =1{lui} other {leur}} laissant une recommandation
dashboard.freelancer.visibility.appearance = {appearance, plural, =0{# apparition} =1{# apparition} other{# apparitions}}
dashboard.freelancer.visibility.fav.text = {nbFav, plural, =0 {ajout à des favoris} =1 {personne vous a ajouté à ses favoris} other {personnes vous ont ajouté à leurs favoris}}
dashboard.freelancer.visibility.views = {view, plural, =0{# vue} =1{# vue} other{# vues}}
dashboard.general.pts = {nbPoints, plural, =0 {# pt} =1 {# pt} other {# pts}}
dashboard.mission.notification.new.message = {nbOfNewMessages, plural, =1{# nouveau message} other{# nouveaux messages}}
dashboard.sales.quotations.ended = <span class="dashboard-sales__item-important"> {numberOfMissionsEndedLastYear, plural, =1 {#&nbsp;</span> Mission terminée} other {#&nbsp;</span> Missions terminées} } (12 derniers mois)
dashboard.sales.quotations.ended.tooltip = {numberOfMissionsEndedLastYear, plural, =1 {#&nbsp; mission a été terminée et payée} other {#&nbsp; missions ont été terminées et payées} }.<br>NB : une mission peut être à l’initiative d’un client ou à votre initiative. 
dashboard.splash.screen.subsubtitle = {step, select, NEWBIE{} HOPWORKER{} ONE_THOUSAND{Prochaine étape : <strong>5&nbsp;000€</strong> de chiffre d’affaires} FIVE_THOUSAND{} SUPER_HOPWORKER{Prochain cap : les <strong>20&nbsp;000€</strong> de chiffre d’affaires} TWENTY_THOUSAND{Prochaine étape : décrocher le badge Star Malter !} STAR_HOPWORKER{L’équipe Malt vous envoie ses félicitations} other{}}
dashboard.splash.screen.subtitle = {step, select, NEWBIE{Prêt à prendre votre envol auprès de <span class="txt-brand">{numberOfClients} clients</span> ?} HOPWORKER{Prochain cap : <span class="txt-brand">1&nbsp;000€</span> de chiffre d’affaires} ONE_THOUSAND{Vous êtes sur une bonne lancée !} FIVE_THOUSAND{Plus que <span class="txt-brand">{amountBeforeNextStep}€</span> pour décrocher le statut de <span class="txt-brand">Super Malter</span>} SUPER_HOPWORKER{Vous êtes <span class="txt-brand">Super Malter</span>} TWENTY_THOUSAND{Le cap des <span class="txt-brand">20&nbsp;000€</span> est passé} STAR_HOPWORKER{Vous êtes <span class="txt-star">Star Malter</span> !} other{}}
dashboard.splash.screen.title = {step, select,NEWBIE {Bienvenue à bord {freelanceFirstName} !}HOPWORKER {1ère mission accomplie !}ONE_THOUSAND {Wow !}FIVE_THOUSAND {Bravo {freelanceFirstName} !}SUPER_HOPWORKER {Félicitations {freelanceFirstName} !}TWENTY_THOUSAND {Clap clap !}STAR_HOPWORKER {Applaudissements !}other {}}
dashboard.tracker.legend.subtitle = {step, select, NEWBIE{Plus vous faites de missions chez Malt, plus vous êtes visible auprès des clients.<br /><a href="/become-freelancer" class="f-link">En savoir plus</a>} HOPWORKER{Plus vous augmentez votre chiffre d’affaires, plus votre réputation grandit et plus vous décrochez de nouvelles missions !<br /><a href="/become-freelancer" class="f-link">En savoir plus</a>} ONE_THOUSAND{Boostez votre réputation ! Avec Malt Open, travaillez avec vos propres clients et bénéficiez de tous les avantages Malt.<br /><a href="/open" class="f-link">En savoir plus</a>} FIVE_THOUSAND{Le statut <a href="/super-malter-program" class="f-link">Super Malter</a> vous permet d’augmenter votre visibilité et vous facilite l’accès aux missions grands comptes (ex : Carrefour, l’Oréal…)} SUPER_HOPWORKER{Fidélisez vos clients ! Les frais passent de 10% à 5% au bout de 3 mois avec le même client.<br /><a href="/become-freelancer#becomeFreeCharges" class="f-link">En savoir plus</a>} TWENTY_THOUSAND{Le badge <a href="/status-freelancer-star"  class="f-link">Star Malter</a>, visible sur votre profil est un gage de confiance pour les clients. Vous êtes un véritable ambassadeur de la communauté Malt.} STAR_HOPWORKER{Vous faîtes partie des {activeFreelancersPart, plural, offset:0 =-1{} other{{activeFreelancersPart}% de }}malters faisant le plus de chiffre d’affaires. La team Malt ne peut que vous acclamer !} other{}}
dashboard.tracker.legend.title = {step, select, NEWBIE{Décrochez votre 1ère mission&nbsp;!} HOPWORKER{Bientôt le cap des <strong class="txt-brand">1&nbsp;000€&nbsp;!</strong>} ONE_THOUSAND{Prochain cap : <strong class="txt-brand">5&nbsp;000€&nbsp;!</strong>} FIVE_THOUSAND{Bientôt <strong class="txt-brand">Super Malter&nbsp;!</strong>} SUPER_HOPWORKER{Bientôt le cap des <strong class="txt-brand">20&nbsp;000€&nbsp;!</strong>} TWENTY_THOUSAND{Bientôt <strong class="txt-star">Star Malter !</strong>} STAR_HOPWORKER{{activeFreelancersPart, plural, offset:0 =-1{On ne vous arrête plus} other{Top {activeFreelancersPart}%}}&nbsp;!} other{}}
email.client.project.brief.project.first.application.contact.malt.expert = Contacter mon expert malt
email.client.project.brief.project.first.application.cta.label = Voir mon projet
email.client.project.brief.project.first.application.expert.link.label = Envoyer un email
email.client.project.brief.project.first.application.freelancer.cta.answer = Répondre
email.client.project.brief.project.first.application.freelancer.is.interested = {freelancerFullname} est intéressé(e) par votre projet ! Répondez-lui directement ici:
email.client.project.brief.project.first.application.freelancer.price = <strong>{freelancerDailyRate} €</strong> / jour
email.client.project.brief.project.first.application.greeting = Bonne nouvelle {clientFirstName},
email.client.project.brief.project.first.application.need.help = Besoin d’aide ?
email.client.project.brief.project.first.application.received = Vous avez reçu votre première candidature !
email.client.project.brief.project.new.activity.contact.malt.expert = Contacter mon Expert Malt
email.client.project.brief.project.new.activity.cta.label = Voir mon projet
email.client.project.brief.project.new.activity.description = Il y a de l'activité sur votre projet !
email.client.project.brief.project.new.activity.expert.link.label = Envoyer un email
email.client.project.brief.project.new.activity.freelancer.cta.answer = {kind, select, APPLICATION { Répondre } QUOTE {Voir devis} other {Répondre} }
email.client.project.brief.project.new.activity.freelancer.price = <strong>{freelancerDailyRate} €</strong> / jour
email.client.project.brief.project.new.activity.greeting = Bonjour {clientFirstName},
email.client.project.brief.project.new.activity.need.help = Besoin d’aide ?
email.client.project.brief.project.new.activity.received = Vous avez reçu {freelancerApplicationCount, plural, =0 {} =1 {# nouvelle candidature {businessProposalCount, plural, =0 {} other {et}}} other {# nouvelles candidatures {businessProposalCount, plural, =0 {} other {et}}}} {businessProposalCount, plural, =0 {} =1 {# devis} other {# devis}}
email.client.project.brief.project.submitted.conclusion = Une fois le devis accepté, votre mission peut commencer ! Vous pourrez suivre l’ensemble de vos candidatures directement sur votre page projet.
email.client.project.brief.project.submitted.contact.malt.expert = Contacter mon expert malt
email.client.project.brief.project.submitted.cta.label = Voir mon projet
email.client.project.brief.project.submitted.expert.link.label = Envoyer un email
email.client.project.brief.project.submitted.greeting = Bonjour {clientFirstName},
email.client.project.brief.project.submitted.message.received = Nous avons bien reçu votre projet !
email.client.project.brief.project.submitted.need.help = Besoin d’aide ?
email.client.project.brief.project.submitted.next.steps = Nos équipes s’occupent de sélectionner les freelances correspondant le plus à votre besoin. Voici les <strong>étapes à suivre</strong> sur votre projet :
email.client.project.brief.project.timeout.first.call.cta.no.help = Non, je ne cherche plus.
email.client.project.brief.project.timeout.first.call.cta.no.label = Annuler mon projet
email.client.project.brief.project.timeout.first.call.cta.yes.help = Oui, plus que jamais !
email.client.project.brief.project.timeout.first.call.cta.yes.label = Sélectionner mon freelance préféré
email.client.project.brief.project.timeout.first.call.description = Vous cherchez toujours des freelances pour {projectTitle} ?
email.client.project.brief.project.timeout.first.call.footer.info1 = Malt <strong>prévient les freelances</strong> qui ont postulé lorsque vous annulez votre projet.
email.client.project.brief.project.timeout.first.call.footer.info2 = Malt annule automatiquement les projets inactifs après 30 jours.
email.client.project.brief.project.timeout.first.call.subject = Vous cherchez toujours un.e {jobTitle} pour votre projet ?
email.client.project.brief.project.timeout.first.call.title = Démarrez votre projet en un clic.  
email.client.project.brief.project.timeout.last.call.cta.no.help = Non, je ne cherche plus.
email.client.project.brief.project.timeout.last.call.cta.no.label = Annuler mon projet
email.client.project.brief.project.timeout.last.call.cta.yes.help = Attendez ! Je voudrais revoir mon projet.
email.client.project.brief.project.timeout.last.call.cta.yes.label = Voir mon projet
email.client.project.brief.project.timeout.last.call.description = Pour gagner du temps, nous préviendrons les freelances pour vous.
email.client.project.brief.project.timeout.last.call.footer.info1 = Malt annule automatiquement les projets inactifs après 30 jours.
email.client.project.brief.project.timeout.last.call.footer.info2 = Pas d'inquiétude : vous pourrez toujours le relancer depuis votre liste de projets.
email.client.project.brief.project.timeout.last.call.subject = Votre projet {projectTitle} sera annulé dans 3 jours.
email.client.project.brief.project.timeout.last.call.title = Votre projet sera automatiquement annulé dans 3 jours.
email.client.project.brief.submitted.identifying.freelancers.timeline.alt = Nous identifions les freelances
fms.collaborator.management.modale.title = {type, select, CONSONANT{Gérer les équipes de {name}} VOWEL{Gérer les équipes d' {name}} other {}}
fms.collaborators.subnav.link.label.collaboratorsPage = {count, plural, offset:0 =0{<strong>#</strong> collaborateur} =1{<strong>#</strong> collaborateur} other{<strong>#</strong> collaborateurs}}
fms.collaborators.subnav.link.label.invitationsPage = {count, plural, offset:0 =0{<strong>#</strong> invitation} =1{<strong>#</strong> invitation} other{<strong>#</strong> invitations}}
fms.freelancer.legal.docs.label = {count, plural, =0{<strong>#</strong> freelance} =1{<strong>#</strong> freelance} other{<strong>#</strong> freelances}}
fms.general.all.label = {gender, select, FEMALE {Toutes} MALE {Tous} other {Tous}}
fms.general.date.in.year.label = {nbOfYears, plural, offset:0 =1{Il y a # an} other{Il y a # ans}}
fms.general.last.activity.date.in.days = {nbOfDays, plural, offset:0 =0{Aujourd'hui} =1{Hier} other{Il y a # jours}}
fms.general.last.activity.date.in.month = {nbOfMonths, plural, offset:0 other{Il y a # mois}}
fms.general.last.connection.date.in.days = {nbOfDays, plural, offset:0 =0{Actif aujourd'hui} =1{Actif hier} other{Actif il y a # jours}}
fms.general.last.connection.date.in.months = {nbOfMonths, plural, other {Actif il y a # mois}}
fms.general.number.of.rate = {numberOfRate, plural, =0 {# note} =1 {# note} other {# notes}}
fms.general.ongoing.mission = {count, plural, =0 {# mission en cours} =1 {# mission en cours} other {# missions en cours}}
fms.invitation.nmuber.of.day.to.expiration.date.label = {count, plural, =1{Dans # jour} other{Dans # jours}}
fms.invoice.number.of.days.to.payment.due.date = {count, plural, offset:0 =1{dans # jour} other{dans # jours}}
fms.legal.mission.period.label = {count, plural, offset:0 =1{<strong>#</strong> mission} other{<strong>#</strong> missions}}
fms.mission.subnav.label.completed.mission = {count, plural, offset:0 =1{<strong>#</strong> mission terminée} other{<strong>#</strong> missions terminées}}
fms.mission.subnav.label.ongoing.mission = {count, plural, offset:0 =1{<strong>#</strong> mission en cours} other{<strong>#</strong> missions en cours}}
fms.mission.subnav.label.proposal = {count, plural, offset:0 =1{<strong>#</strong> devis reçu} other{<strong>#</strong> devis reçus}}
fms.multi.choice.filter.all.label = {sex, select,MAN {Tous}WOMAN {Toutes}other {Tous}}
fms.statistics.late.payment.missions.count.label = {count, plural, =1{<strong>#</strong> facture en retard de paiement} other{<strong>#</strong> factures en retard de paiement}}
fms.statistics.on.going.missions.label = {count, plural, offset:0 =0{<strong>#</strong> mission en cours} =1{<strong>#</strong> mission en cours} other{<strong>#</strong> missions en cours}}
fms.statistics.total.missions.label = {count, plural, offset:0 =0{<strong>#</strong> mission} =1{<strong>#</strong> mission} other{<strong>#</strong> missions}}
global.once.upon.a.date.days = {nbOfDays, plural, =0 {Aujourd'hui} =1 {hier} other {il y a # jours}}
global.once.upon.a.date.months = {nbOfMonths, plural, =1 {le mois dernier} other {il y a # mois}}
home.host.suggestion.rebranding = {nbHost, plural, =1{Vous êtes en {preferredCountry} ? <p>Sélectionnez <a href="{preferredHostUrl}">{preferredHost}</a> et accédez à la plateforme</p>} other{Malt a une approche locale. Nous sommes pleinement disponibles dans les pays suivants}}
landing.acquisition.header.banner.label = <strong>{availableFreelancers}</strong> <span class="v-ttl">{jobLabel}</span> disponibles en France {averageRating, plural, =0{} other{avec une note moyenne de <strong>{formattedRating} sur 5</strong>}}
landing.acquisition.header.banner.localized.label = <strong>{availableFreelancers}</strong> <span class="v-ttl">{jobLabel}</span> disponibles à {location} {averageRating, plural, =0{} other{avec une note moyenne de <strong>{formattedRating} sur 5</strong>}}
landing.acquisition.header.banner.lot.of.freelancers.label = <strong>Plus de 300</strong> <span class="v-ttl">{jobLabel}</span> disponibles en France {averageRating, plural, =0{} other{avec une note moyenne de <strong>{formattedRating} sur 5</strong>}}
mail.cost.plus.lot.accepted.for.freelance.title = Votre mois {month, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}} vient d'être validé par votre client {clientFirstName} ({clientCompanyName})
mail.cost.plus.lot.estimation.reminder.title = Remplissez votre compte-rendu d'activité du mois {month, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}
mail.cost.plus.lot.late.estimation.reminder.content = Le mois {month, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}} est terminé. Pensez à indiquer le nombre de jours que vous avez travaillés pour la mission "{missionSubject}" afin que votre facture soit envoyée à {clientFirstName}.
mail.cost.plus.lot.late.estimation.reminder.title = {month, select, 4{Remplissez votre compte-rendu d'activité du mois d'Avril} 8{Remplissez votre compte-rendu d'activité du mois d'Août} 10{Remplissez votre compte-rendu d'activité du mois d'Octobre} other{Remplissez votre compte-rendu d'activité du mois de {monthName}}}
mail.cost.plus.lot.validated.for.client.message = {month, select, 4{Bonjour {recipientName},\n\nVoici en pièce jointe la facture du mois d'Avril, d'un montant de {amountExclTaxes} EUR HT soit {amountInclTaxes} EUR TTC pour la mission {missionSubject}.\n\nL'équipe Malt (FINANCE_DPT_EMAIL)} 8{Bonjour {recipientName},\n\nVoici en pièce jointe la facture du mois d'Août, d'un montant de {amountExclTaxes} EUR HT soit {amountInclTaxes} EUR TTC pour la mission {missionSubject}.\n\nL'équipe Malt (FINANCE_DPT_EMAIL)} 10{Bonjour {recipientName},\n\nVoici en pièce jointe la facture du mois d'Octobre, d'un montant de {amountExclTaxes} EUR HT soit {amountInclTaxes} EUR TTC pour la mission {missionSubject}.\n\nL'équipe Malt (FINANCE_DPT_EMAIL)} other{Bonjour {recipientName},\n\nVoici en pièce jointe la facture du mois de {monthName}, d'un montant de {amountExclTaxes} EUR HT soit {amountInclTaxes} EUR TTC pour la mission {missionSubject}.\n\nL'équipe Malt (FINANCE_DPT_EMAIL)}}
mail.cost.plus.lot.validated.for.client.service.fees.message = Bonjour {recipientName},\n\nVoici en pièce jointe la facture des frais de services du mois {month, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}, d'un montant de {amountExclTaxes} EUR HT soit {amountInclTaxes} EUR TTC pour la mission {missionSubject}.\n\nL'équipe Malt (FINANCE_DPT_EMAIL)
mail.cost.plus.lot.validated.for.client.service.fees.subject = [Malt] Votre facture des frais de service du mois {month, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}} pour la mission {missionSubject}
mail.cost.plus.lot.validated.for.client.subject = [Malt] Votre facture du mois {month, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}} pour la mission {missionSubject}
mail.first.quotation.accepted.freelance.message.with.client.company.and.availability = Bonjour {recipientFirstName},\n\n{senderLastName} ({clientCompanyName}) vient d'accepter votre devis, Bravo !\n\nSuite à cette nouvelle mission qui commence, merci de mettre à jour le statut de votre disponibilité affichée sur Malt, vous êtes actuellement {availability, select,NOT_AVAILABLE_WITH_DATE {disponible plus tard}NOT_AVAILABLE {indisponible}AVAILABLE {disponible}AVAILABLE_AND_VERIFIED {disponible}other {}}. Promis ça ne prend qu'un clic :\n\n<a href=\"{nextAvailabilityUrl}\">Je serai indisponible au moins jusqu'au (date à préciser)</a>\n<a href=\"{confirmCurrentAvailabilityUrl}\">Je ne souhaite pas modifier le statut de ma disponibilité</a>\n<a href=\"{modifyAvailabilityUrl}\">Je mets à jour ma disponibilité manuellement</a>\n\nMaintenant, vous devez attendre l'email validant que le client a bien provisionné le montant de la mission sur son compte Malt. Nous vous enverrons une confirmation de paiement aussitôt que ce sera fait.\n\nEn fin de mission, nous vous invitons à retourner sur le devis afin de "terminer" la mission pour que votre client puisse valider votre paiement et vous laisser un commentaire sur votre prestation.\n\nSachez également que dans 3 mois à partir de maintenant, les frais Malt pour toutes les missions avec ce même client passeront à 5% au lieu de 10%.\n\nA bientôt,\nMalt
mail.monthly.cost.plus.lots.to.validate.content = <p>Bonjour {clientFirstname},</p>\n<p>Vous pouvez valider les compte-rendus d'activité déclarés par vos freelances pour le mois de {month, select, 1{janvier} 2{février} 3{mars} 4{avril} 5{mai} 6{juin} 7{juillet} 8{août} 9{septembre} 10{octobre} 11{novembre} 12{décembre} other{}}:</p><ul>{lots}</ul><p>Sans votre validation avant le {expirationDateTime}, le nombre de jours déclarés sera validé automatiquement et la facture envoyée.</p>
mail.monthly.cost.plus.lots.to.validate.content.line = {freelanceFullname} - {missionTitle} - {nbOfDays} jours déclarés pour un montant total de {missionPrice} EUR HT
mail.monthly.cost.plus.lots.to.validate.primary.message = Accéder aux missions à valider
mail.monthly.cost.plus.lots.to.validate.subject = [Malt] - Validez vos compte-rendu d'activité du mois de {month, select, 1{janvier} 2{février} 3{mars} 4{avril} 5{mai} 6{juin} 7{juillet} 8{août} 9{septembre} 10{octobre} 11{novembre} 12{décembre} other{}}
mail.profile.suggestions.recos = {nbRecos, plural, =0{} =1{<strong>#</strong> recommandation} other{<strong>#</strong> recommandations}}
mail.profile.tag.recommendations.recommenders.object = {numRecommenders, plural, =0{} =1{{recommender1} a recommandé vos compétences} =2{{recommender1} et {recommender2} ont recommandé vos compétences} other{{recommender1}, {recommender2} et {numOthers} {numOthers, plural, =1{autre} other{autres}} ont recommandé vos compétences}}
mail.quotation.accepted.freelance.message.with.client.company.and.availability = Bonjour {recipientFirstName},\n\n{senderLastName} ({clientCompanyName}) vient d'accepter votre devis, Bravo !\n\nSuite à cette nouvelle mission qui commence, merci de mettre à jour le statut de votre disponibilité affichée sur Malt, vous êtes actuellement {availability, select,NOT_AVAILABLE_WITH_DATE {disponible plus tard}NOT_AVAILABLE {indisponible}AVAILABLE {disponible}AVAILABLE_AND_VERIFIED {disponible}other {}}. Promis ça ne prend qu'un clic :\n\n<a href="{nextAvailabilityUrl}">Je serai indisponible au moins jusqu'au (date à préciser)</a>\n<a href="{confirmCurrentAvailabilityUrl}">Je ne souhaite pas modifier le statut de ma disponibilité</a>\n<a href="{modifyAvailabilityUrl}">Je mets à jour ma disponibilité manuellement</a>\n\nMaintenant, vous devez attendre l'email validant que le client a bien provisionné le montant de la mission sur son compte Malt. Nous vous enverrons une confirmation de paiement aussitôt que c'est fait.\n\nEn fin de mission, nous vous invitons à retourner sur le devis afin de "terminer" la mission pour que votre client puisse valider votre paiement et vous laisser un commentaire sur votre prestation.\n\nA bientôt,\nMalt
messenger.client.project.offer.message.header.content = {moderationType, select, CALL_FOR_TENDER {Vous êtes intéressé.e ? Nous vous invitons à nous écrire et partager votre CV. Malt vous contactera pour un échange rapide puis votre profil sera proposé au client par mail.} other {{companyName, select, undefined {Votre profil s'est détaché lorsqu'un client a décrit son projet sur Malt. Vous voulez en savoir plus, consultez le brief et complétez votre profil pour pouvoir postuler.} other {Votre profil s'est détaché lorsque {companyName} a décrit son projet sur Malt. Vous voulez en savoir plus, consultez le brief et postulez si vous êtes intéressé(e).}}}}
messenger.client.project.offer.new.opportunity = {companyName, select, undefined {Un client} other {{companyName}}} pourrait avoir un projet pour vous. Découvrez le projet et postulez !
messenger.company.payment.period.value = {count, plural,=0{0 jour}=1{1 jour}other{# jours}}
messenger.identity.profile.mission.count = {count, plural, offset:0 =0{Aucune mission} =1{1 mission} other{# missions}}
messenger.malt.plus.project.message.preferences.duration.estimate = {value, plural,=0{{unit, select,DAYS{0 jour}WEEKS{0 semaine}MONTHS{0 mois}other{}}}=1{{unit, select,DAYS{1 jour}WEEKS{1 semaine}MONTHS{1 mois}other{}}}other{{unit, select,DAYS{{value} jours}WEEKS{{value} semaines}MONTHS{{value} mois}other{}}}}
messenger.malt.plus.project.message.preferences.rate.value = {showDailyRate, select, true{{dailyRateValue} € max.} other{Selon profil} }
messenger.malt.plus.project.message.preferences.workplace.remote.on.site.partial_with_days = Oui ({numberOfAllowedRemoteDays, plural, =1 {# jour/semaine} other {# jours/semaine} })
messenger.project.duration.label.DAYS = {value, plural, =1{# jour} other{# jours}}
messenger.project.duration.label.MONTHS = {value, plural, =1{# mois} other{# mois}}
messenger.project.duration.label.WEEKS = {value, plural, =1{# semaine} other{# semaines}}
messenger.project.duration.label.unknown = Moins d'un mois
messenger.project.manager.title.rebrand = {projectCount, plural, =1{Souhaitez-vous en savoir plus sur cette mission ?}other{Souhaitez-vous en savoir plus sur ces missions ?}}
messenger.project.message.preferences.duration.in.month.value = {value, plural, =1{# mois} other{# mois}}
mission.amended.property.description = {propertyName, select, CLIENT_FEE_RATE { Commission Hopwork } CONTRACT_MODEL { Type de contrat } COST_PLUS_FREELANCE_RATE { Taux du freelance } COST_PLUS_PAYMENT_FREQUENCY { Fréquence de paiement } DESCRIPTION { Description } END_DATE { Date de fin prévisionnelle } FIXED_PRICE_QUOTE_LINE { Ligne de devis } FREELANCE_FEE_RATE { Commission Hopwork } SUBJECT { Sujet } TERM { Terme } other { Autre } }
mission.confirmation.mission.completed.client.mission.count = {nbMissions, plural, =1{Vous venez de terminer votre 1ère mission} other{Vous venez de terminer votre #ème mission}}
mission.cost.plus.completion.request.current.lot.validated = La facture du mois {missionIndex, select, 4{d’Avril} 8{d’Août} 10{d’Octobre} other{de {monthName}}} a été envoyée à la comptabilité. Vous pourrez terminer la mission dès le début du mois prochain
mission.cost.plus.contract.details.freelancer.rate.value.with.temporal.unit = {workAmount}&nbsp; € HT / {temporalUnit, select, DAY {jour} HOUR {heure} other {}}
mission.cost.plus.contract.details.frequency.work.amount = {workAmount} {temporalUnit, select, DAY {jour(s)} HOUR {heure(s)} other {}} / mois
mission.cost.plus.contract.work.amount.temporal.unit = {temporalUnit, select, DAY {jours} HOUR {heures} other {}}
mission.cost.plus.freelance.notification.estimation.legend.with.temporal.unit = Indiquez le nombre {temporalUnit, select, DAY {de jours que vous avez travaillés} HOUR {d'heures que vous avez travaillées} other {}} au mois {missionIndex, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}. Nous demanderons ensuite à votre client de le valider, afin que vous puissiez être payé. Vous pouvez toujours modifier votre déclaration tant qu’il ne l’a pas validée.
mission.cost.plus.invoice.sent = {nbDays, plural, =0{La facture a été envoyée à votre service comptabilité aujourd'hui.} other{La facture a été envoyée à votre service comptabilité il y a {nbDays} jours.}}
mission.cost.plus.notif.nb.of.days = {missionIndex, select, 4{Votre compte-rendu d’activité du mois d'Avril} 8{Compte-Rendu d’Activité du mois d'Août} 10{Compte-Rendu d’Activité du mois d'Octobre} other{Compte-Rendu d’Activité du mois de {monthName}}}
mission.cost.plus.notif.nb.of.days.editable = {missionIndex, select, 4{Remplissez votre compte-rendu d’activité du mois d’Avril} 8{Complétez le Compte-Rendu d’Activité du mois d’Août} 10{Complétez le Compte-Rendu d’Activité du mois d’Octobre} other{Complétez le Compte-Rendu d’Activité du mois de {monthName}}}
mission.cost.plus.pdf.summary.mission.amounts.legend = {months, plural, other{Sur la base de {months} mois de mission}}
mission.freelancer.profile.mission.count = {nbOfMissions, plural, =1{<strong>#</strong> mission} other{<strong>#</strong> missions}}
mission.history.line.current.user.lot.estimated = Vous avez renseigné {estimatedNbOfDays, plural, =1{# jour} other{# jours}} pour le CRA du mois {monthIndex, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}
mission.history.line.interlocutor.lot.admin.external.file.attachment.added = {admin} a ajouté le fichier {fileName} pour le mois <a href="#{lotId}">{monthIndex, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}</a>
mission.history.line.interlocutor.lot.client.external.file.attachment.added = {client} a ajouté le fichier {fileName} pour le mois <a href="#{lotId}">{monthIndex, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}</a>
mission.history.line.interlocutor.lot.completed = {client} a validé le CRA du mois <a href="#{lotId}">{monthIndex, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}</a>
mission.history.line.interlocutor.lot.estimated = {freelancer} a renseigné {estimatedNbOfDays, plural, =1{# jour} other{# jours}} pour son CRA du mois {monthIndex, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}
mission.history.line.interlocutor.lot.estimated.admin.view = {freelancer} a renseigné {estimatedNbOfDays, plural, =1{# jour} other{# jours}} pour son CRA du mois <a href="#{lotId}">{monthIndex, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}</a> (si le freelance a renseigné 0 jour, la mission sera validée automatiquement)
mission.history.line.interlocutor.lot.estimated.admin.view.with.temporal.unit = {freelancer} a renseigné {estimatedWorkAmount, plural, =1{# {temporalUnit, select, DAY {jour} HOUR {heure} other {}}} other{# {temporalUnit, select, DAY {jours} HOUR {heures} other {}}}} pour son CRA du mois <a href="#{lotId}">{monthIndex, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}</a> (si le freelance a renseigné 0 jour ou heure, la mission sera validée automatiquement)
mission.history.line.interlocutor.lot.estimated.with.temporal.unit = {freelancer} a renseigné {estimatedWorkAmount, plural, =1{# {temporalUnit, select, DAY {jour} HOUR {heure} other {}}} other{# {temporalUnit, select, DAY {jours} HOUR {heures} other {}}}} pour son CRA du mois {monthIndex, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}
mission.history.line.system.lot.completed = Le CRA du mois <a href="#{lotId}">{monthIndex, select, 4{d'Avril} 8{d'Août} 10{d'Octobre} other{de {monthName}}}</a> a été automatiquement validé
mission.lot.client.status = {status, select, IN_PROGRESS {En cours} AWAITING_VALIDATION {À valider} AWAITING_SEPA_DIRECT_DEBIT {Montant à débiter : {dueAmount}} AWAITING_PAYMENT {Reste à payer : {dueAmount}} AWAITING_APPRAISAL {Laisser un avis} PAID {Payé} other {}}
mission.lot.freelance.status = {status, select, IN_PROGRESS{En cours} AWAITING_VALIDATION{En attente de validation} AWAITING_CLIENT_VALIDATION{En attente de<br>validation client} AWAITING_PAYMENT{En attente<br>de paiement} AWAITING_APPRAISAL{Laisser un avis} AWAITING_APPRAISAL_FROM_CLIENT{En attente<br>d'un avis} PAID{Payé} other{}}
mission.profile.mission.count = {nbOfMissions, plural, offset:0 =1{# mission} other{# missions}}
missions.screen.category.selector.drafts = {itemCount, select, 0 {Brouillons} other {Brouillons ({itemCount})}}
missions.stats.comments.count = {nbRecos, plural, =0{Aucun avis} =1{1 avis} other{# avis}}
missions.stats.missions.count = {nbMissions, plural, =0{Aucune mission} =1{1 mission} other{# missions}}
missions.stats.recommendations.count = {nbRecos, plural, =0{Aucune recommandation} =1{1 recommandation} other{# recommandations}}
new.messages.mail.title = Vous avez reçu {nbMessages, plural, =1{1 nouveau message} other{# nouveaux messages}} de {sender} sur Malt
offers.screen.offer.mission.detail.workplace.on.site.partial_with_days = Oui ({numberOfAllowedRemoteDays, plural, =1 {# jour/semaine} other {# jours/semaine} })
offers.screen.offer.publication.date.label = {nbOfDays, plural, =0{Mission publiée aujourd'hui} =1{Mission publiée hier} other{Mission publiée il y a # jours}}
profile.availability.edit.next.availability.date.choice = {count, plural, =1{Dans 1 mois} other{Dans {count} mois}}
profile.availability.indicator.explicit.label = {availability, select,AVAILABLE_SOON {Disponible bientôt}NOT_AVAILABLE_WITH_DATE {Disponible plus tard}NOT_AVAILABLE {Indisponible}AVAILABLE {Disponibilité non-confirmée}AVAILABLE_AND_VERIFIED {Disponibilité confirmée}other {}}
profile.availability.indicator.explicit.label.v2 = {availability, select,AVAILABLE_SOON {Disponible bientôt}NOT_AVAILABLE_WITH_DATE {Indisponible}NOT_AVAILABLE {Indisponible}AVAILABLE {Disponibilité non-confirmée}AVAILABLE_AND_VERIFIED {Disponibilité confirmée}other {}}
profile.availability.indicator.label = {availability, select,NOT_AVAILABLE {Indisponible}AVAILABLE_SOON {Disponible bientôt}other {Disponible}}
profile.availability.indicator.newtooltip = {availability, select, AVAILABLE_AND_VERIFIED{{workAvailability, select, FULL_TIME{ Ce freelance a confirmé dans les 7 derniers jours qu'il était disponible à temps plein.} PARTIAL{ Ce freelance a confirmé dans les 7 derniers jours qu'il était disponible à temps partiel, {frequency}.} other{}}} AVAILABLE{{workAvailability, select, FULL_TIME{Ce freelance a indiqué qu'il était disponible à temps plein mais n'a pas reconfirmé depuis plus de 7 jours.} PARTIAL{Ce freelance a indiqué qu'il était disponible à temps partiel, {frequency}, mais n'a pas reconfirmé depuis plus de 7 jours.} other{}}} NOT_AVAILABLE{Ce freelance n'est pas disponible en ce moment.} NOT_AVAILABLE_WITH_DATE{Ce freelance a indiqué qu'il serait disponible à partir du {nextAvailabilityDate}} AVAILABLE_SOON{Ce freelance a confirmé qu'il sera disponible à partir du {nextAvailabilityDate} pour de nouvelles missions.} other{}}
profile.availability.indicator.tooltip = {availability, select,AVAILABLE_AND_VERIFIED {{workAvailability,select,FULL_TIME { Ce freelance a confirmé dans les 7 derniers jours qu'il était disponible à temps plein.}PARTIAL { Ce freelance a confirmé dans les 7 derniers jours qu'il était disponible à temps partiel.}other {}}}AVAILABLE{{workAvailability,select,FULL_TIME {Ce freelance a indiqué qu'il était disponible à temps plein mais n'a pas reconfirmé depuis plus de 7 jours.}PARTIAL{Ce freelance a indiqué qu'il était disponible à temps partiel mais n'a pas reconfirmé depuis plus de 7 jours.}other{}}}NOT_AVAILABLE{Ce freelance n'est pas disponible en ce moment.}NOT_AVAILABLE_WITH_DATE{Ce freelance a indiqué qu'il serait disponible à partir du {nextAvailabilityDate}} AVAILABLE_SOON{Ce freelance a confirmé qu'il sera disponible à partir du {nextAvailabilityDate} pour de nouvelles missions.} other {}}
profile.availability.next.success = {availability, select, AVAILABLE_AND_VERIFIED{Merci, votre disponibilité {workAvailability, select, FULL_TIME{à temps plein} PARTIAL{à temps partiel} other{}} est à nouveau confirmée pour 7 jours !} NOT_AVAILABLE{Merci, votre statut INDISPONIBLE a bien été confirmé. Vous n'apparaitrez donc pas dans les résultats de recherche tant que ce sera le cas.} NOT_AVAILABLE_WITH_DATE{Merci, votre statut INDISPONIBLE a bien été confirmé. Vous n'apparaitrez donc pas dans les résultats de recherche tant que ce sera le cas.} other{}}
profile.card.header.location.everywhere.long = {firstName} peut effectuer la majorité d'une mission dans les locaux du client à {cityLocation} où il/elle est localisé(e){hasOtherLocations, select, true{, mais aussi à {otherLocationsLabel}} other{}}
profile.card.header.location.everywhere.short = Peut se déplacer à {cityLocation}{hasOtherLocations, select, true{, {otherLocationsLabel}} other{}}
profile.card.header.location.remote.long = {firstName} {hasCityLocation, select, true{ est localisé(e) à {cityLocation} et} other{}} effectue ses missions à distance
profile.card.header.location.remote.short = En télétravail {hasCityLocation, select, true{depuis {cityLocation}} other{}}
profile.card.price.label.short.v2 = {rateUnit, select, DAILY{<strong>{price}€</strong>/jour} HOURLY{<strong>{price}€</strong>/heure} other{}}
profile.card.workplace.preference.tooltip = {workPlacePreference, select, REMOTE{{firstName} effectue ses missions en télétravail} ONSITE{{firstName} peut faire la totalité d'une mission dans vos locaux} PARTIALLY_ONSITE{{firstName} peut travailler en partie dans vos locaux} other{}}
profile.creation.completion.wizard.details.job.subtitle = Depuis combien de temps travaillez-vous en tant que  <span class="job-title">{jobTitle}</span>?
profile.experience.period.months = {nbOfMonths, plural, =0{} =1{1 mois} other{# mois}}
profile.experience.period.years = {nbOfYears, plural, =0{} =1{1 an} other{# ans}}
profile.hidden.appraisals.count = {accountFirstName} a choisi de masquer {nbrHiddenAppraisals} avis de fin de mission
profile.mission.count = {nbMissions, plural, =0{} =1{<strong>1</strong> mission} other{<strong>#</strong> missions}}
profile.mission.preference.activity_area.negative = Préfèrerait éviter: {nbLabels, plural, =1{<div>{labels}</div>} other{<ul>{shortLabels}</ul>}}{nbHiddenLabels, plural, =0{} other{{showMoreButtonOpen}+{nbHiddenLabels} autres{showMoreButtonClose}}}
profile.mission.preference.activity_area.positive = {withIntro, select, true{Préfèrerait :} other{}} {nbLabels, plural, =1{<div>{labels}</div>} other{<ul>{shortLabels}</ul>}}{nbHiddenLabels, plural, =0{} other{{showMoreButtonOpen}+{nbHiddenLabels} autres{showMoreButtonClose}}}
profile.mission.preference.activity_location.positive = {nbLabels, plural, =1{<div>{labels}</div>} other{<ul>{shortLabels}</ul>}}{nbHiddenLabels, plural, =0{} other{{showMoreButtonOpen}+{nbHiddenLabels} autres{showMoreButtonClose}}}
profile.mission.preference.company_size.negative = Préfèrerait éviter: {nbLabels, plural, =1{<div>{labels}</div>} other{<ul>{shortLabels}</ul>}}{nbHiddenLabels, plural, =0{} other{{showMoreButtonOpen}+{nbHiddenLabels} autres{showMoreButtonClose}}}
profile.mission.preference.company_size.positive = {withIntro, select, true{Préfèrerait :} other{}} {nbLabels, plural, =1{<div>{labels}</div>} other{<ul>{shortLabels}</ul>}}{nbHiddenLabels, plural, =0{} other{{showMoreButtonOpen}+{nbHiddenLabels} autres{showMoreButtonClose}}}
profile.mission.preference.duration.negative = Préfèrerait éviter: {nbLabels, plural, =1{<div>{labels}</div>} other{<ul>{shortLabels}</ul>}}{nbHiddenLabels, plural, =0{} other{{showMoreButtonOpen}+{nbHiddenLabels} autres{showMoreButtonClose}}}
profile.mission.preference.duration.positive = {withIntro, select, true{Préfèrerait :} other{}} {nbLabels, plural, =1{<div>{labels}</div>} other{<ul>{shortLabels}</ul>}}{nbHiddenLabels, plural, =0{} other{{showMoreButtonOpen}+{nbHiddenLabels} autres{showMoreButtonClose}}}
profile.mission.preference.skill.positive = Recherche des missions en {labels}
profile.mission.preference.work_place.positive = {value, select, ONSITE{Peut faire la totalité d'une mission dans vos locaux} PARTIALLY_ONSITE{Travaille en partie dans vos locaux et en partie en télétravail} REMOTE{Effectue ses missions exclusivement en télétravail} other{}}
profile.missions.number.of.appraisals.with.rating = {numberOfAppraisalsWithRating, plural, offset:0 other{(# avis)}}
profile.reputation.could.not.connect.to.provider.message = Vérifiez vos identifiants ou réessayez plus tard.
profile.reputation.could.not.connect.to.provider.title = Mince, impossible de vous connecter{providerName, select, behance { à Behance} dribble { à Dribbble} github { à Github} stackoverflow { à Stack Overflow} twitter { à Twitter} other {} }.
profile.resource.availability.verified.label = {availabilityInDays, plural, =-1{Non confirmé} =0{Confirmé aujourd'hui} =1{Confirmé il y a 1 jour} other{Confirmé il y a # jours}}
profile.section.mission.title = {nbOfMissions, plural, offset:0 =1{<strong>1</strong> mission Malt} other{<strong>#</strong> missions Malt}}
profile.section.recommendation.authors.count = {statusLikeCounter, select, WITH_YOU { {numberLike, plural, offset:1 =1 {<a href="{anchor}">Vous</a> recommandez {firstName}} =2 {<a href="{anchor}">Vous et # autre personne</a> recommandez {firstName}} other {<a href="{anchor}">Vous et # autres personnes</a> recommandez {firstName}} }} EDIT { {numberLike, plural, =1 {<a href="{anchor}">{userName}</a> vous recommande} other {<a href="{anchor}"># personnes</a> vous recommandent} }} other { {numberLike, plural, offset:1 =1 {<a href="{anchor}">{userName}</a> recommande {firstName}} =2 {<a href="{anchor}">{userName} et # autre personne</a> recommandent {firstName}} other {<a href="{anchor}">{userName} et # autres personnes</a> recommandent {firstName}} }}}
profile.section.recommendation.count = {nbRecos, plural, offset:0 =1{1 recommandation} other{# recommandations}}
profile.section.recommendation.title = {nbComment, plural, =0{Recommandations externes } =1{<strong>1</strong> recommandation externe} other{<strong>#</strong> recommandations externes}}
profile.shortlist.remaining.time.hours = {nbHours, plural, offset:0 =1{<strong>Proposez votre projet !</strong> Votre sélection expire dans <strong>1 heure</strong>.} other{Votre sélection n'est disponible plus que <strong># heures</strong>.}}
profile.shortlist.remaining.time.minutes = {nbMinutes, plural, offset:0 =1{</strong>Proposez votre projet maintenant !</strong> Votre sélection expire dans <strong>1 minute</strong>. } other{<strong>Dépêchez-vous d'envoyer votre proposition de mission !</strong> Votre sélection expire dans <strong># minutes</strong>.}}
profile.skills.skill.number.of.recommendations = {nbRecommendations, plural, offset:0 =1{1 recommandation} other{# recommandations}}
profile.watchers.count = {nbOfWatchers, plural, =1{<strong>1</strong>abonnement} other{<strong>#</strong>abonnements}}
profile.wishlister.count = {nbOfWishlister, plural, offset:0 =1{<strong>1 personne</strong> a ajouté ce profil en favori} other{<strong># personnes</strong> ont ajouté ce profil en favori}}
project.proposal.duration.months = {nbMonths, plural, =1{mois} other{mois}}
project.submission.body.working.days.choices = {nbOfDays, plural, =1{1 jour} other{# jours}}
search.filters.categories.label = {nbCategory, plural, =1{Catégorie} other{Catégorie}}
search.filters.specialities.label = {nbSpeciality, plural, =1{Spécialité du freelance} other{Spécialités du freelance}}
search.header.icu.title = {cappedNbResults, plural, offset:0 =0{Aucun freelance “{jobLabel}" disponible} =1{Plus qu'un freelance “{jobLabel}" disponible} =300{Plus de 300 freelances “{jobLabel}" disponibles} other{{cappedNbResults} freelances “{jobLabel}" disponibles}}
search.header.icu.title.host.countries = {cappedNbResults, plural, offset:0 =0 {Il n'y pas pas d'autre “{jobLabel}" disponible en Europe.} =1 {Malt vous conseille de consulter ce profil de “{jobLabel}" disponible ailleurs en Europe.} other {Malt vous conseille de consulter ces profils de “{jobLabel}" disponibles ailleurs en Europe.} }
search.header.icu.title.no.location = {cappedNbResults, plural, offset:0 =0 {Aucun freelance “{jobLabel}" disponible en {country}} =1 {Plus qu'un freelance “{jobLabel}" disponible partout en {country}} =300 {Plus de 300 freelances “{jobLabel}" disponibles partout en {country}} other {Découvrez les {cappedNbResults} freelances “{jobLabel}" disponibles partout en {country}} }
search.section.external.recommendation.count = {nbRecos, plural, =1{<strong>1</strong> recommandation externe} other{<strong>#</strong> recommandations externes}}
viewmessage.payment.delay = {paymentDelay, plural, =-1 {Délai de paiement : non applicable} =0 {Délai de paiement : immédiat} =1{Délai de paiement : 1 jour} other{Délai de paiement : # jours}}
wishlist.list.freelancers.count = {nbFreelancers, plural, =0{0 freelance} =1{1 freelance} other{# freelances}}
